h2.node__title a span.field.field--name-title.field--type-string.field--label-hidden.quickedit-field
{
    color: #D90A07;
    font-size: 20px!important;
    line-height: 20px;
    font-weight: 700!important;
}

.view-search .view-content .views-row{
margin: 10px 0;
padding: 30px;
background: #F8F8F8;
}

.pager .pager__item {
    margin: 0px 2px !important;
	}

.form--inline .form-actions {
    clear: none;
}

/*styles for search result title section*/
.node--view-mode-teaser  span.field--name-title {
    color: #D90A07;
    font-size: 20px !important;
    font-weight: 700 !important;
	
	}
.node--view-mode-teaser  span.field--name-title:hover{
	    color: #9F0200;
}
/*styles for disabling links for title*/
.node--view-mode-teaser .node__title a{
   pointer-events: none;
   cursor: default;
}

.path-search .breadcrumb li:nth-child(3){
   display:none;
}
.search-page-form .form-wrapper input#edit-submit {
    background: #fff url(/themes/custom/cummins/images/icons/icon-search-grey.png) no-repeat 0.01em center !important;
    background-size: 20px 20px !important;
    margin: 34px 0px 0px -40px !important;
    width: 10px;
    height: 20px;
}
